internet-explorer-error-grafitti-flickr



Microsoft hoy lanzó un patch de emergencia para solucionar la grave falla de seguridad que afecta al navegador Internet Explorer desde la versión 6, hasta la versión 11.  Esa vulnerabilidad fue descubierta hace unos días por la empresa de seguridad informática FireEye, quienes lo reportaron inmediatamente a Microsoft.

Esa falla permite la ejecución de código en forma remota, en cualquier versión del navegador Internet explorer desde la versión 6 e independientemente de la versión del sistema Windows que use el usuario desde Windows X, hasta la última Windows 8.1.

El gran problema es que si bien se sabía que solucionarían la vulnerabilidad con un patch, muchos usuarios individuales y empresas siguen usando Windows XP, versión que ya no tiene soporte oficial de Microsoft.

Por eso el anuncio del lanzamiento del Patch arreglando la vulnerabilidad sorprendió a muchos pues también lanzaron un patch para Internet Explorer 6, 7 y 8 para Windows XP, que son las únicas versiones que corren en ese sistema operativo.

Según palabras de Dustin Childs de Microsoft en el post del anuncio,

Hemos tomado la decisión de publicar una actualización de seguridad para los usuarios de Windows XP.  Windows XP ya no tiene soporte de Microsoft, y seguimos aconsejando a los clientes a migrar a un sistema operativo moderno, como Windows 7 u 8.1. Además, también aconsejamos a los clientes a actualizar a la última versión de Internet Explorer, IE 11

La actualización se producirá a través de las actualizaciones automáticas del sistema, por los que los usuarios que tengan activa esta función no necesitarán hacer nada.  Los que no la tienen activada, Microsoft recomienda que lo hagan.

Imagen | CC Andreas Solberg Flickr